Hello all. I have been flying a Pixhawk 2 board in a delta wing with AP 3.8.1 . I have been running mission planner 1.3.49.

After Upgrading firmware from 3.7.1 to 3.8.1 the throttle does not work in all automated flight modes (AutoTKOFF, AUTO, FBWB, FBWA,...)

I tried to downgrade to 3.7.1 but it seems that the server to which Mission Planner refers does not contain the old firmware versions (previous to 3.8)...

Anyone report this issue??

Views: 63

Reply to This

© 2017   Created by Chris Anderson.   Powered by

Badges  |  Report an Issue  |  Terms of Service